body .cookies-ajax-container {

}
.cookies-ajax-container .text-right { text-align: right; }
.cookies-ajax-container  .ck_font-weight-bold { font-weight: 700; }
.cookies-ajax-container .ck_container{z-index: 9999999999;position: fixed; top:0; left: 0; background: rgba(0, 0, 0, 0.7); display: none;}
.cookies-ajax-container .ck_fondo {
 width: 100%;
 height: 100%;
  z-index: 100005;
}
.cookies-ajax-container #popup-cookies-bottom .desplegable-lat-bloque {
  box-shadow: 0 7px 14px 2px #333;
}
.cookies-ajax-container #config-cookies .desplegable-lat-bloque {
  border-left: 1px solid #3D3D3D;
  /* box-shadow: -5px 0 5px -5px #333; */
}

.cookies-ajax-container #popup-cookies-bottom,
.cookies-ajax-container #config-cookies {
  z-index: 9999999999;
}

.cookies-ajax-container .configurar-cookies-button{
  opacity:1!important;
  background-color: #3d3d3d;
}

.postid-4450 .gf-prefijo select{
	color:#ffffff;
}

.postid-4450 form .gfield_label{
	display:none;
}

.postid-4450 .gfield_description.validation_message{
	margin-bottom:0!important;
}
.postid-4450  form .gfield{
	margin-bottom:10px!important;
}

.posts-carousel .carousel-cell .post-content .post-content-first{
  min-height:200px!important;
}

.fs-0-9{
  font-size: calc(1.275rem - 0.2vw);
  line-height: 1.3em!important;
}
@media (max-width:670px){
.fs-0-9{
  font-size: calc(1.275rem - 0.7vw);
  line-height: 1.3em!important;
}

.posts-carousel .carousel-cell .post-content .post-content-first{
  min-height:240px!important;
}

}

.experimento-var .big-post-title-card{
  padding: 15px;
  margin: 1em auto;
  width: fit-content;
}

.experimento-var  .single-post-content .container.pt-3{
  padding: 1rem 0 0!important;
}

.experimento-var .container-fluid{
  margin-top:0!important;
}
.experimento-var .single-post-content .container.pt-5{
  padding-top:1em!important;
}

.experimento-var h1{
  text-align:center;
  padding-top:0.5em!important;
}

.experimento-var .post-end{
  display:none!important;
}

.experimento-var .related-products{
  padding-top: 6.5em!important;
}


.cookies-ajax-container .configurar-cookies-button:hover{
  opacity:1!important;
  background-color: #ff7477;
}

.cookies-ajax-container .guardar-cookies{
  display:none;
}

.cookies-ajax-container .ck_font-family {
  /* font-family: 'Roboto'; */
}
.cookies-ajax-container .ck_titulo-popup {
  font-size: 1.6rem;
  font-weight: bold;
  text-align:left!important;
}

.cookies-ajax-container .switch-input{
  height:1em!important;
  width:3em!important;
}

.cookies-ajax-container .ck_text-center {
  text-align: center;
}

.cookies-ajax-container .ck_font-size-text {
  font-size:14px;
}

.configurar-cookies-button{
  background-color: #04219c;
  border-color: #04219c;
  color: #fff!important;
  border-radius: 10em;
}

.cookies-ajax-container .ck_line-height {
  line-height:24px;
}

@media (max-width:600px) {
  .cookies-ajax-container .ck_font-size-text {
    font-size:12px;
    line-height: 17px;
  }
  .cookies-ajax-container .ck_titulo-popup {
    font-size: 16px;
    font-weight: bold;
  }
  .cookies-ajax-container .ck_line-height {
    line-height:17px;
  }
}

.cookies-ajax-container .ck_fs-14 {
  font-size: 14px;
}

.cookies-ajax-container .ck_mb-0 {
  margin-bottom: 0px;
}
.cookies-ajax-container .ck_pb-0 {
  padding-bottom: 0px;
}
.cookies-ajax-container .ck_mt-0 {
  margin-bottom: 0px;
}
.cookies-ajax-container .ck_pt-0 {
  padding-bottom: 0px;
}

.cookies-ajax-container .ck_ml-0 {
  margin-bottom: 0px;
}
.cookies-ajax-container .ck_pl-0 {
  padding-bottom: 0px;
}
.cookies-ajax-container .ck_mr-0 {
  margin-bottom: 0px;
}
.cookies-ajax-container .ck_pr-0 {
  padding-bottom: 0px;
}

.cookies-ajax-container .ck_w-50 {
  width: 50%;
}

.cookies-ajax-container .ck_w-100 {
  width: 100%;
}
.cookies-ajax-container .ck_w-80 {
  width: 80%;
}
.cookies-ajax-container .ck_w-70 {
  width: 70%;
}
.cookies-ajax-container .ck_w-60 {
  width: 60%;
}
.cookies-ajax-container .ck_w-40 {
  width: 40%;
}
.cookies-ajax-container .ck_w-30 {
  width: 30%;
}
.cookies-ajax-container .ck_w-20 {
  width: 20%;
}

.cookies-ajax-container .ck_d-n {
  display:none;
}

.cookies-ajax-container .ck_m-auto {
  margin: auto;
}

/* Clases MOB */
@media (max-width:850px) {
  .cookies-ajax-container .ck_w-100-mob {
    width: 100%;
  }
  .cookies-ajax-container .ck_pt-0-mob {
    padding-bottom: 0px;
  }
}
/* Clases MOB */
.cookies-ajax-container .d-f{
  display:flex;
}

.cookies-ajax-container .d-g{
  display: grid;
}

.cookies-ajax-container .ck-list{
  padding-left:0!important;
}



.cookies-ajax-container .ck_d-f-jc-fs {
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.cookies-ajax-container .ck_d-f-jc-fe {
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.cookies-ajax-container .ck_d-f-ai-c {
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}

.cookies-ajax-container .btn-cookies.rechazar-cookies {
  color: #676767!important;
  background: white!important;
  box-shadow: none!important;
  font-weight: bold;
}

.cookies-ajax-container #popup-cookies .btn-cerrar,
.cookies-ajax-container #popup-cookies-bottom .btn-cerrar {
  display:none;
}

.cookies-ajax-container .desplegable-plegar.ck_cerrar, .desplegable-desplegar.ck_cerrar {
  right: 10px;
  top: 10px;
  z-index: 120;
  position: absolute;
  display:none;
}


.cookies-ajax-container .ck_fila {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -moz-blox;
  display: flex;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  -o-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  max-width: 1400px;
  margin: auto;
  position: relative;
}



.cookies-ajax-container   #popup-cookies .popup-bloque-contain {
    border: 0px;
    border-radius: 6px;
    padding: 50px 40px 50px 40px;
  }
  .cookies-ajax-container   #popup-cookies-bottom .desplegable-bloque {
    padding: 10px 10px 10px 10px;
    overflow-y: hidden;
  }

.cookies-ajax-container  #popup-cookies-bottom.desplegable-lat-bot .desplegable-lat-bloque {
    width: 30%;
    height: 100%;
    
    padding: 50px;
    /* bottom: -100vh; */
  }
  @media screen and (max-width: 1150px){
    .cookies-ajax-container #popup-cookies-bottom.desplegable-lat-bot .desplegable-lat-bloque{ width: 45%; }
    }
  @media screen and (max-width: 768px){
    .cookies-ajax-container #popup-cookies-bottom.desplegable-lat-bot .desplegable-lat-bloque{ width: 99%; }
  }
  .cookies-ajax-container .btn-cookies {
    color: #fff !important;
    padding: 10px;
    width: auto;
    border-radius: 4px;
    width: 100%;
    max-width: 280px;
    text-align: center;
    margin-bottom: 10px;
    opacity: 1;
    transition: all 0.3s ease-out;
    font-size:14px;
    padding: 8px;
  }
  .cookies-ajax-container .btn-cookies:hover {
    opacity: 0.8;
    transition: all 0.2s ease-out;
  }
  .cookies-ajax-container .btn-cookies.aceptar-cookies {
    background: #3D3D3D;
    margin-left: auto!important;
  }

  .site-footer-copyright span, .site-footer-copyright a{margin:0 4px!important}
  /* .btn-cookies.guardar-cookies {
    background: #62adff;
  } */
  .cookies-ajax-container .btn-cookies.rechazar-cookies,
  .cookies-ajax-container .btn-cookies.guardar-cookies {
    color: #676767!important;
    background: white;
    box-shadow: none!important;
    /* text-decoration: underline; */
    font-size: 10px;
  }
  @media (max-width:850px) {
    .cookies-ajax-container .ck_mob-last {
      order:1
    }
  }
  .cookies-ajax-container .btn-cookies.configurar-cookies {
    color: #676767!important;
    background: white;
    box-shadow: none!important;
    /* text-decoration: underline; */
    padding-bottom: 0px;
    padding-bottom: 0px;
    font-size: 10px;
    font-weight: bold;
  }
  /*Pestañas*/
  .cookies-ajax-container .seccion-pref-cookies { background: #fff; box-shadow: 0px 5px 11px 8px #0000003d;}
  .cookies-ajax-container .ck_column { display:  flex; flex-direction:  column; flex-wrap: wrap; justify-content: space-between; }
  .cookies-ajax-container .head-pref-cookies { height:  60px; text-align: center; border-bottom: 1px solid #E5E5E5;}

  .cookies-ajax-container .col-tabs {
    min-height:  0;
    height:  calc(100% - 220px);
    margin-top: 20px;
    padding: 10px;
  }

  .cookies-ajax-container .d-block{
    display:block!important;
  }

  .cookies-ajax-container .d-flex{
    display:flex!important;
  }

  .cookies-ajax-container .text-center{
    text-align:center!important;
  }

  .cookies-ajax-container .align-bottom{
    align-content: flex-end;
  }

  .cookies-ajax-container .ck-tab { padding: 10px; background: #3d3d3d0d; margin-bottom: 2px; border-bottom: 1px solid #3d3d3d0d; display:block!important}
  .cookies-ajax-container a{ color:#3d3d3d!important;}
  .cookies-ajax-container .ck-pestana { font-weight:  500; padding-left: 20px;}
  .cookies-ajax-container .borde-pestana {border-left : 2px solid #3D3D3D;}
  .cookies-ajax-container .ck-tab-text { padding: 0 20px; height: 100%; overflow-y: auto;}
  .cookies-ajax-container .oculto { display: none;  }
  
  .cookies-ajax-container .footer-pref-cookies {
    background: #fff;
    width: 100%;
    padding: 10px 10px;
    border-top: 1px solid #d8d8d8;
    z-index: 10;
  }
  .cookies-ajax-container .guardar-cookies { border: 1px solid #3D3D3D; }

  @media screen and (max-width: 980px) {
    .cookies-ajax-container .desplegable-bloque { max-width: 550px !important; padding: 20px!important;}
    .cookies-ajax-container .desplegable-bloque .btn-cookies { width: 45%!important;}
  }
  @media screen and (max-width: 570px) {
    .cookies-ajax-container .ck_column.h-100 { height: auto; }
    .cookies-ajax-container .desplegable-bloque {width: 100% !important; overflow-y: auto;}
    .cookies-ajax-container #popup-cookies-bottom .desplegable-lat-bloque { max-width: 100%; }
    .cookies-ajax-container .col-tabs { margin-bottom: 0px;}
    .cookies-ajax-container .col-tabs .w-25 { width: 100%;  }
    .cookies-ajax-container .ck-pestana {text-align: center;}
    .cookies-ajax-container .col-tabs .w-75 { width: 100%; margin-top:  20px; }
    .cookies-ajax-container .d-f{display:block!important;}
    .cookies-ajax-container .ck-tab-text .d-f{display:flex!important;}
  }

  /* Switches */
  .cookies-ajax-container .cookie-switch-label {
    margin-right: 10px;
  }
  .cookies-ajax-container .switch {
    position: relative;
    display: block;
    vertical-align: top;
    width: 40px;
    height: 16px;
    padding: 3px;
    margin: 0 0 10px auto;
    /* background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px); */
    /* background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px); */
    border-radius: 18px;
    /* box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05); */
    cursor: pointer;
    box-sizing:content-box;
  }
  .cookies-ajax-container .switch-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    box-sizing:content-box;
  }
  .cookies-ajax-container .switch-label {
    position: relative;
    display: block;
    height: inherit;
    font-size: 10px;
    text-transform: uppercase;
    background: #eceeef;
    border-radius: inherit;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
    box-sizing:content-box;
  }
  .cookies-ajax-container .switch-label:before, .cookies-ajax-container  .switch-label:after {
    position: absolute;
    top: 50%;
    margin-top: -.5em;
    line-height: 1;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    box-sizing:content-box;
  }
  .cookies-ajax-container .switch-label:before {
    /* content: attr(data-off); */
    right: 11px;
    color: #aaaaaa;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
  }
  .cookies-ajax-container .switch-label:after {
    /* content: attr(data-on); */
    left: 11px;
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.2);
    opacity: 0;
  }
  .cookies-ajax-container .switch-input:checked ~ .switch-label {
    background: #28a745;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
  }
  .cookies-ajax-container .switch-input:checked ~ .switch-label:before {
    opacity: 0;
  }
  .cookies-ajax-container .switch-input:checked ~ .switch-label:after {
    opacity: 1;
  }
  .cookies-ajax-container .switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 14px;
    height: 14px;
    background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
    border-radius: 100%;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
  }
  .cookies-ajax-container .switch-handle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -6px;
    width: 12px;
    height: 12px;
    background: linear-gradient(to bottom, #eeeeee, #FFFFFF);
    background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF);
    border-radius: 6px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.02);
  }
  .cookies-ajax-container .switch-input:checked ~ .switch-handle {
    left: 27px;
    box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);
  }

  
  /* Transition
  ========================== */
  .cookies-ajax-container .switch-label, .switch-handle {
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
  }
  /* Switches */
  /* Accordion */
  /* Style the buttons that are used to open and close the accordion panel */
  .cookies-ajax-container .accordion {
    background-color: #ffffff;
    color: #444;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
  }

  .cookies-ajax-container .accordion .fila,
  .cookies-ajax-container .accordion .col {
    margin: 0px!important;
    padding: 0px!important;
  }

  .cookies-ajax-container .accordion .mas-info {
    font-size: 12px;
    padding-top:6px;
    /* text-decoration: underline; */
  }
  .cookies-ajax-container .accordion .mas-info:hover {
    text-decoration: underline;
  }

  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
  .cookies-ajax-container .active, .accordion:hover {
    /* background-color: #ccc; */
  }

  /* Style the accordion panel. Note: hidden by default */
  .cookies-ajax-container .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border-bottom: 1px #676767 solid;
  }

  .cookies-ajax-container .panel p {
    font-size: .8rem;
    padding-bottom: 8px;
    line-height: .9rem;
  }
  /* Accordion */







  /*------------------------------------------------------------------------------------------------------ DESPLEGABLES*/
.background-transparent{background-color:transparent!important;}
.cookies-ajax-container .desplegable-lat{position: relative; z-index: 100;}
.cookies-ajax-container .desplegable-bloque{ position: fixed; transition: all 0.4s ease-out; width: 900px; max-width: 900px; height: 600px; max-height: 100vh; left: 0; right: 0; top: 0; bottom: 0; margin: auto; background: #fff; z-index: 99999999999; padding: 20px; }
.cookies-ajax-container .desplegable-lat-bloque{position: fixed; transition: all 0.4s ease-out; width: 100%; height: auto; background: #fff; z-index: 110; overflow-y: auto; padding: 30px 30px 30px 30px;}
.cookies-ajax-container .desplegable-lat-der .desplegable-lat-bloque{width: 90%;left: 0; top: auto; max-width: 100%;}
.cookies-ajax-container .desplegable-lat-der.desplegable-lat-visible .desplegable-lat-bloque{right: 0px;}
.cookies-ajax-container .desplegable-lat-izq .desplegable-lat-bloque{width: 100%!important; bottom: 0;left: 0; top: auto; max-width: 100%!important;}
.cookies-ajax-container .desplegable-lat-izq.desplegable-lat-visible .desplegable-lat-bloque{left: 0px; bottom:0!important;}
.cookies-ajax-container .desplegable-lat-top .desplegable-lat-bloque{width: 100%!important;  height: 90vh; left: 5%; top: -100vh;}
.cookies-ajax-container .desplegable-lat-top.desplegable-lat-visible .desplegable-lat-bloque{bottom: 0px!important; top: auto;}
.cookies-ajax-container .desplegable-lat-izq .desplegable-lat-bloque{width: 100%!important;  bottom: -500px;left: 0; top: auto; max-width: 100%!important;}
.cookies-ajax-container .desplegable-lat-izq.desplegable-lat-visible .desplegable-lat-bloque{left: 0px;bottom:0!important; }
.cookies-ajax-container .head-pref-cookies.d-f{display: flex!important;align-items: center;padding: 10px 10px 0;}
/* Modificamos en móvil para que despliegue de abajo a arriba */
@media screen and (max-width: 570px) {
  .cookies-ajax-container .desplegable-lat-izq .desplegable-lat-bloque { width: 100% !important; height: auto !important; top: auto !important ; left: 0px !important; bottom: -1000px; }
  .cookies-ajax-container .desplegable-lat-izq.desplegable-lat-visible .desplegable-lat-bloque{bottom: 0px; top: unset !important;}
  .cookies-ajax-container .d-md-block{display:block!important;}
  .cookies-ajax-container .w-75,.cookies-ajax-container .w-25{width:100%!important}
  .cookies-ajax-container .desplegable-bloque{ height:100%!important;}
  .__jivoMobileButton{z-index: 99999999!important;}
  .cookies-ajax-container .desplegable-lat-bloque{padding: 15px 15px 15px 15px;}
  .cookies-ajax-container .fila{padding-bottom:10px!important;}
  .cookies-ajax-container .configurar-cookies { padding:0!important; margin-bottom:0!important;}
  .cookies-ajax-container .seccion-pref-cookies {height:auto!important;}
  .cookies-ajax-container .desplegable-bloque{background-color:transparent;}
  .cookies-ajax-container .desplegable-bloque {height: auto!important; }
  .cookies-ajax-container .desplegable-bloque-contain{display: flex;}
  .cookies-ajax-container .footer-pref-cookies .btn-cookies{width:100%!important; max-width: 100%;}
  .cookies-ajax-container .footer-pref-cookies{height:auto!important}
  .cookies-ajax-container .texto-pestana{font-size:0.8em!important}}
/*------------------------------------------------------------------------------------------------------ POPUP*/
/* .popup{position: fixed !important; display: none; z-index: 1000;}
.popup-bloque{position: fixed; z-index: 110; width: 100%; height: 100vh; left: 0px; bottom: 0px; overflow: hidden; overflow-y: scroll; @extend %flexbox-c; overflow: hidden; overflow-y: scroll; padding: 40px 20px;}
.popup-bloque-contain{width: 94%; max-width: 650px; background: #fff; border: 1px solid $color-1; position: relative; padding: 50px 20px; z-index: 110; padding: 80px 30px 50px 30px;} */


/*------------------------------------------------------------------------------------------------------ DESPLEGABLES FONDO*/
.cookies-ajax-container .desplegable-config{display: none;}

.cookies-ajax-container a.configurar-cookies {
  color: #3D3D3D;
}
.cookies-ajax-container a.configurar-cookies:hover {
  cursor:pointer;
  color: #3D3D3D;
}

/******************** Checklist *********************/

.html-ebook{
	font-size: 0.64em;
  color:#ffffff!important;
  line-height: 1rem !important;
}

.html-ebook a,
.legal-html a{
  color:#39D7C4!important;
}

.gf-check.white,
.gf-check.white > .form-check-label{
  color:#ffffff!important;
}

#gform_wrapper_5 .gform_footer_aside .gform_footer,
#gform_wrapper_19 .gform_footer_aside .gform_footer{
  position:relative!important;
}

.gf-check > .form-check-label{
	display: block!important;
	font-weight: 800;
  text-align:left;
}

.gf-check > .form-check-label .gfield_required{
	display:none!important;
}
.legal-html {
  display:block!important;
}
.legal-html p{
  font-size: 0.64rem !important;
  color: #ffffff !important;
  font-family: "Roboto", sans-serif;
  margin-bottom: 3px!important;
  line-height: 1rem !important;
  text-align: left;
}

.black.legal-html p{
  color: #212529 !important;
}

#formacion-sidebar svg{
  width: 5rem!important;
  height: 5rem!important;
}

#formacion-sidebar .mb-3-5{
  margin-bottom: 0.5em!important;
}


@media (max-height: 660px) and (min-width:992px){
  .sticky-form{
    top:-90px!important;
  }

  desplegable-lat .h4{
    margin-bottom:0.4em!important;
    font-size:1.3em!important;
  }

  .mt-1-5, .gform_wrapper .gform_footer{
    margin-top:0rem!important;
  }

  .fs-0-75,
  .gform_wrapper .gfield .validation_message,
  .gform_wrapper .gfield_checkbox li input + label,
  .gform_wrapper .gfield_label, .cookies a,
  .cookies p,
  .cookies .cookies-contenido{
    font-size: 0.6rem;
    line-height: 1rem;
  }

  .form-control, .gform_wrapper input[type=email],
  .gform_wrapper input[type=date],
  .gform_wrapper input[type=datetime],
  .gform_wrapper input[type=datetime-local],
  .gform_wrapper input[type=month],
  .gform_wrapper input[type=number],
  .gform_wrapper input[type=password],
  .gform_wrapper input[type=search],
  .gform_wrapper input[type=tel],
  .gform_wrapper input[type=text],
  .gform_wrapper input[type=time],
  .gform_wrapper input[type=week],
  .gform_wrapper input[type=url],
  .gform_wrapper select,
  .gform_wrapper textarea{
    font-size:0.8rem!important;
  }

  .form-group,
  .gform_wrapper li{
    margin-bottom: 0.5rem;
  }
}

@media (min-width:600px){
  .telefono{
    top: 30px!important;
    height: fit-content!important;
  }
}


/* Tabla cookies */
.titulo-tabla-cookies {
  font-size: 20px;
  font-weight: 600;
}
.p-tabla-cookies {
  margin-bottom: 0px!important;
}
.e-tabla-cookies-contenedor {
  overflow-x: auto;
}
table.e-tabla-cookies {
  border: 1px solid #AAAAAA;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 30px;
}
table.e-tabla-cookies td, table.e-tabla-cookies th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.e-tabla-cookies tbody td {
  font-size: 13px;
}
table.e-tabla-cookies tr:nth-child(even) {
  background: #DDDDDD;
}
table.e-tabla-cookies thead {
  background: #AAAAAA;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #AAAAAA 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #AAAAAA 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #AAAAAA 100%);
  border-bottom: 2px solid #444444;
}
table.e-tabla-cookies thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #DDDDDD;
}
table.e-tabla-cookies thead th:first-child {
  border-left: none;
}

table.e-tabla-cookies tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #DDDDDD;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #DDDDDD 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #DDDDDD 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #DDDDDD 100%);
  border-top: 2px solid #444444;
}
table.e-tabla-cookies tfoot td {
  font-size: 14px;
}
table.e-tabla-cookies tfoot .links {
  text-align: right;
}
table.e-tabla-cookies tfoot .links a{
  display: inline-block;
  background: #AAAAAA;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}